Subject: regarding cygnus win32 gnu tools...
From: [email-masked] (Christopher A. Koeritz)

17 Aug 1997 15:30:04 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

THANK YOU (thank you) THANK YOU (thank you) THANK YOU (thank you)
THANK YOU (thank you) THANK YOU (thank you) THANK YOU (thank you)
THANK YOU (thank you) THANK YOU (thank you) THANK YOU (thank you)
THANK YOU (thank you) THANK YOU (thank you) THANK YOU (thank you)
THANK YOU (thank you) THANK YOU (thank you) THANK YOU (thank you)

having found them, i have not tried them, and yet i have the highest hopes.

--
___________________ chosen by the Nechung Oracle program... ___________________

After finding no qualified candidates for the position of principal, the
school board is extremely pleased to announce the appointment of David Steele
to the post.
      -- Philip Streifer, Superintendent of Schools, Barrington, Rhode Island

______________ not necessarily my opinions, not necessarily not. ______________

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".